.custom-margin {
  margin-top: 5rem; /* Marge supérieure en utilisant des unités relatives */
  margin-bottom: 5rem; /* Marge inférieure en utilisant des unités relatives */
}

.border {
  border: 1px solid #ccc;
  border-radius: 5px;
}

.action-buttons {
  margin-top: 2rem; /* Marge supérieure en utilisant des unités relatives */
  margin-bottom: 2rem; /* Marge inférieure en utilisant des unités relatives */
  text-align: center;
}

.btn-primary {
  background-color: #007bff;
  color: #fff;
  border: none;
  padding: 1rem 2rem; /* Rembourrage en utilisant des unités relatives */
  cursor: pointer;
  border-radius: 5px;
}

.btn-primary:hover {
  background-color: #0056b3;
}

label {
  font-weight: bold;
}

input[type="text"],
input[type="email"],
textarea {
  width: 100%;
  padding: 1rem; /* Rembourrage en utilisant des unités relatives */
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-bottom: 1rem;
}

input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
  outline: none;
  border-color: #007bff;
}

.invalid-feedback {
  color: #dc3545;
  font-size: 80%;
}

/* Media queries pour rendre le formulaire responsive */

@media screen and (max-width: 768px) {
  .custom-margin,
  .action-buttons {
    margin-top: 1rem; /* Ajustez la marge supérieure pour les petits écrans */
    margin-bottom: 1rem; /* Ajustez la marge inférieure pour les petits écrans */
  }
  
  .btn-primary {
    padding: 0.8rem 1.5rem; /* Ajustez le rembourrage pour les petits écrans */
  }
}
